/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "39"; */
"39.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "dummy"; ObjectID = "42"; */
"42.title" = "imitācija";

/* Class = "NSTextFieldCell"; title = "Please supply filename encoding to open this archive."; ObjectID = "52"; */
"52.title" = "Lai atvērtu arhīvu, jānorāda datņu nosaukumu kodējums.";

/* Class = "NSTextFieldCell"; title = "Filename Encoding:"; ObjectID = "56"; */
"56.title" = "Datņu nosaukumu kodējums:";

/* Class = "NSTextFieldCell"; title = "Result:"; ObjectID = "57"; */
"57.title" = "Rezultāts:";

/* Class = "NSTextFieldCell"; title = "filename.txt"; ObjectID = "58"; */
"58.title" = "datnes nosaukums.txt";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "VpU-yr-POR"; */
"VpU-yr-POR.title" = "Turpināt";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "zEp-Y0-eX4"; */
"zEp-Y0-eX4.title" = "Beigt";
